@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

body {
	font-size: 1em;
	background:#FFF;
	color:#111;
	line-height:1.3em;
	font-family: "Roboto", arial, sans-serif;
	margin:0px 0 0px 0;
	padding:0;
}

h1, h2 {
	margin:0;
	padding:0;
	font-family: "Roboto", arial, sans-serif;
}

h1 {
	font-size:2em;
	color:#111;
	font-weight:normal;
	margin-bottom:1em;
	line-height:1em;
	text-transform:uppercase;
}

h2 {
	font-size:1.25em;
	color:#111;
	font-weight:bold;
	line-height:1.3em;
}

h3 {
	font-size:1.15em;
	color:#111;
	font-weight:bold;
	line-height:1.5em;
}

h4 {
	font-size:1.1em;
	color:#111;
	font-weight:bold;
	line-height:1.2em;
}

h5 {
	margin:0;
	padding:0;
	font-size:4em;
	color:#111;
	font-weight:normal;
	margin-bottom:1em;
	line-height:1em;
	text-transform:uppercase;
	font-family: Impact,'Anton',Haettenschweiler,Franklin Gothic Bold,Charcoal,Helvetica Inserat,Bitstream Vera Sans Bold,Arial Black,sans serif;
}

h6 {
	margin:0;
	padding:30px 0 50px;
	font-size:3.8em;
	color:#111;
	font-weight:bold;
	font-family: Impact,'Anton',Haettenschweiler,Franklin Gothic Bold,Charcoal,Helvetica Inserat,Bitstream Vera Sans Bold,Arial Black,sans serif;
	
}

h7 {
	margin:0;
	padding:30px 0 50px;
	font-size:6em;
	line-height:1em;
	color:#111;
	font-weight:bold;
	font-family: Impact,'Anton',Haettenschweiler,Franklin Gothic Bold,Charcoal,Helvetica Inserat,Bitstream Vera Sans Bold,Arial Black,sans serif;
	
}

.hlive {
	padding:50px 0 60px;
}

p {
	margin:0.35em 30px 1em;
}

td, th {
	text-transform:uppercase;
}

td {
	text-align:left;
}

.tdr {
	text-align:right;
}

a {
	color:#999;
	text-decoration:none;
	outline:none;
}
 

hr {
	width:35.83em;
}

a:hover {
	color:#999;
	text-decoration:none;
	outline:none;
}

#wrapper {
	background:#FFF;
	margin:-20px auto;
	padding-top: 20px;
	width:50em;
}

/*
header
---------------------------------------------------------------------*/

#social {
	float:left;
	margin:40px 0px 0px 50px;
}

.social {
	margin:0px 0px 0px 10px;
}

#contact {
	float:right;
	font-size: 0.8em;
	margin:40px 50px 0px 0px;
}

#fb {
	background: url('img/fb40.png');
	width:36px
	height:36px
}

#yt {
	background: url('img/yt40.png');
	width:36px
	height:36px
}

#sp {
	background: url('img/sp40.png');
	width:36px
	height:36px
}

#logo {
	background: url('img/LogoJo.png');
	background-repeat: no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:500px;
	height:94px;
}

#logo2 {
	background: url('img/LogoDi.png');
	background-repeat: no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:500px;
	height:92px;
}


/*
pages
---------------------------------------------------------------------*/

#landing {
	height: 100vh;
	background-image: url("img/landingOut.jpg");
	background-size: cover;
	background-position: center;
}

#start {
	width:50em;
	text-align:center;
	margin: 2em 0 4.17em;
	
}

#start img {
	padding:0px;
	border:none 0;
	/*float:left;*/
	
}

#start a {
	color:#999;
	text-decoration:none;
	
}

.showcase {
	width:50em;
	text-align:center;
	margin: 4em 0 4em;

}

.showcase2 {
	width:50em;
	text-align:center;
	margin: 4em 0 0em;

}

#dvd {
	/*border-top:1px solid #222;
	border-bottom:1px solid #222;*/
	margin-bottom:3px;

}

#tour {
	width:50em;
	margin: 3em 0 0em;
	
}

#otis {
	width:50em;
	height:780px;
	margin: 6em 0 0;
	text-align:justify;
}

#otistext {
	width:43%;
	float:left;
	text-align:justify;
}

#otisplakat {
	width:52%;
	float:left;
	margin: -10px 30px 0px 0px;
}

.studio {
	margin: 5px 30px 10px 20px;
}

#bio {
	width:50em;
	margin: 6em 0 0;
	text-align:justify;
}

.bio {
	margin:6em 30px 1em;
}

.show {
	margin:0em 30px 1em;
}

#bio img {
	float:right;
	margin:0px 0px 10px 20px;
}


#wiki {
	width:50em;
	margin: 6em 0 oem 0;
	min-height: 770px;
	text-align:justify;
}

#prev {
	background:url('img/pre.png');
	float: left;
	margin: 25px 0 20px 40px;
}

#next {
	background:url('img/ne.png');
	float: right;
	margin: 25px 40px 20px 0px;
}

#disco {
	width:50em;
	height: 1450px;
	text-align:center;
	margin: 6em 31px 0em;
}

#contentalbum {
	width:50em;
	text-align:center;
	margin: 6em 0 0em 0;
}

#albumtracks {
	text-align:center;
	margin:30px 0px 0px 0px;
}

#albumcover {
	text-align:center;
}

#albumnotes {
	clear: both;
	float:left;
	margin: 2em 0;
	text-align:justify;
}

.cover {
	float:left;
	width:10.9em;
	height:12.2em;
	margin:0px 5px 0.42em;
	text-align:center;	
}

.cover p {
 margin:5px 2px;
 font-size:10px;
 line-height:normal;
}


.cover img {
	width:10em;
	border:0px solid #111;
	padding:3px;
}

.covergross {
	float:left;
	width:21.67em;
	border:1px solid #333;
	padding:3px;
	margin-right:1em;
}

#content {
	width:50em;
	margin: 6em 0 0;
	text-align:justify;
}

#contentimprint {
	width:50em;
	margin: 6em 0 0;
	text-align:justify;
}

#blog {
	width:800px;
	margin: 1em 0 0;
	text-align:justify;
	font-size: 1.2em;
	line-height: 1.35em;
}

#blog img {
	margin:20px 0px 34px 30px;
}

#datenschutz {
	width:50em;
	margin: 6em 0 0;
	text-align:justify;
}

.site {
	width:500px;
	position:relative;
	margin:auto;
}

/*
contactform
---------------------------------------------------------------------*/

#contentcontact {
	width:480px;
	position:relative;
	min-height:260px;
	background:#FFF;
	border:1px solid #999;
	padding:10px;
}

#containerb {
	margin-top:80px;
	margin-bottom:0px;
}

#meldung {
	width:460px;
	position:relative;
	min-height:100px;
	background:#FFF;
	border:0px solid #fff;
	padding:20px;
}


.form_col {
    float: left;
    margin-top: 10px;
    padding: 0px 0px 0px 5px;
    width: 40%;
}

.form_col_input {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    padding: 0px 0px 0px 15px;
    width: 45%;
}

.input input {
	width:200px;
	margin-bottom:10px;
	border:1px solid #999;
	padding:5px;
	font-size:1em;
}

.input label {
	color:#333;
	display:block;
}

textarea {
	width:200px;
	height:160px;
}

.submit {
	border:1px solid #999;
	padding:3px;
	float:right;
	position:relative;
	right:-8px;
}

.container {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	background: #FFF;
	font-family: Verdana;
	font-size: 1em;
}

.colright {
	float:right;
	width:21em;
}
.colleft {
	float:left;
	width:21em;
}

#footer {
	width:734px;
	margin: 0 auto;
	padding: 40px 0px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
}

#footer a {
	color:#000;
	text-decoration:none;
}

#footer a:hover {
	color:#999;
}

#footer hr {
	width:45em;
}

.fixfloat {
	float:none;
	clear:both;
	width:1px;
	margin:0;
	padding:0;
	font-size:1px;
	line-height:0px;
	height:1px;
}

span.marker {
	color:#111;
	background-color:#fff;
}

/*
Mainmenu
---------------------------------------------------------------------*/
#mainmenu {
	float: left;
	position: relative;
	left: 50%;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

#mainmenu ul {
	margin:0;
	padding-left:0;
	list-style:none;
	display:inline;
	
}

#mainmenu li {
	float: left;
	position: relative;
	right: 50%;
	
}

#mainmenu  li a, #mainmenu  li.on a  {
	width: auto;
	display: block;
	font-family: "Roboto", arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	padding:2px 4px 0px;
	line-height: 1.5em;
	color: #111;
	background: #fff;
	border:0px solid #fff;
	text-decoration:none;
}

#mainmenu  li a:hover {
background: #FFF;
color: #666;
} 


#mainmenu  li.on a {
	color:#999;
}
